%global momorel 4
%global tarname xorg-sgml-doctools

Summary:   X.Org X11 sgml tools
Name:      xorg-x11-sgml-doctools
Version:   1.2
Release: %{momorel}m%{?dist}
URL:       http://www.x.org/
%global xorgurl http://xorg.freedesktop.org/releases/individual
Source0: %{xorgurl}/doc/%{tarname}-%{version}.tar.bz2 
NoSource: 0
License:   MIT/X
Group:     Documentation
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArchitectures: noarch
Obsoletes: xorg-sgml-doctools

%description
X.Org X11 sgml tools

%prep
%setup -q -n %{tarname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent

%changelog
* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.2-4m)
- rebuild against rpm-4.6

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.2-3m)
- rebuild against gcc43

* Wed Feb 13 2008 Yohsuke Ooi <meke@momonga-linux.org>
- (1.2-2m)
- %%NoSource -> NoSource

* Tue Mar 20 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.2-1m)
- update to 1.2

* Thu Nov  9 2006 Futoshi <futoshi@momonga-linux.org>
- (1.1.1-1m)
- update to 1.1.1

* Sat Aug 19 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-4m)
- to main

* Sat May 27 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-3m)
- rename package

* Tue May 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-2m)
- add BuildArchitectures: noarch

* Tue May 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.1-1m)
- initial build
